Subject: Re: [PATCH 14/21] uml: enable scsi and add iscsi config

From: Jeff Dike <[email-masked]>
Date: Mon, 11 Sep 2006 11:49:33 -0400

On Wed, Sep 06, 2006 at 03:16:44PM +0200, Peter Zijlstra wrote:
> Enable iSCSI on UML, dunno why SCSI was deemed broken, it works like a charm.

Acked-by: Jeff Dike <[email-masked]>

Although it would be nice if we didn't have to copy bits of Kconfig files
to do this.

				Jeff